@charset "UTF-8";
/* DFM COLOURS
Gold: #968968
Buff: #e7d298
light buff: #eee9db;
very dark red: #690003
*/
#navWrapper {
	background-image: url(../../images/panelGraphics/redBg2.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	margin-top: 0;
	-moz-box-shadow:    0px 0px 15px #555555;
	-webkit-box-shadow: 0px 0px 15px #555555;
	box-shadow:         0px 0px 15px #555555;
}
.navSectionWrap {
	background-image: url(../../images/panelGraphics/buttonBgs/rustEdgeb1.png);
	background-size: 588px 110px;
	background-repeat: no-repeat;
	background-position: left top;
}
nav#nav-main ul {
	text-align:center;
}
nav#nav-main li {
	font-size: 20px;
	line-height: 20px;
	text-transform: uppercase;
	letter-spacing: 4px;
	font-weight: 700;
	margin-left: 0;
}
nav#nav-main ul li {
	position: relative;
	display: inline-block;
	text-align: center;
	margin: 0;
	padding: 20px 10px 20px 50px;
	background-image: url(../../images/panelGraphics/rustyScrew2.png);
	background-size: 40px 95px;
	background-repeat: no-repeat;
	background-position: left 3px;
	text-transform: uppercase;
}
nav#nav-main ul li:first-of-type {
	background-image: none;
	padding-left: 0;
}
nav#nav-main ul li:last-of-type {
	padding-right: 0;
}

nav#nav-main li a:link, nav#nav-main li a:visited {
	color: #e7d298;
}
nav#nav-main li a:hover {
	color: #690003;
}
nav#nav-main .active a:link, nav#nav-main .active a:visited  {
	color: #690003;
}
/* FOOTER NAV */
nav#nav-foot li {
	font-size: 12px;
	line-height: 12px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}
/* BUTTONS */
.baseButton {
	text-transform: uppercase;
	letter-spacing: 5px;
	width: 100%;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow:    0px 0px 10px #555555;
	-webkit-box-shadow: 0px 0px 10px #555555;
	box-shadow:         0px 0px 10px #555555;
	background-image: url(../../images/panelGraphics/redBg2.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	overflow: hidden;
}
.baseButton a:link, .baseButton a:visited, .baseButton p {
	font-size: 19px;
	line-height: 19px;
	padding: 18px 35px 18px 35px;
	margin: 0;
	color: #e7d298;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
}
.baseButton a:hover, .baseButton p:hover {
	background-color: transparent;
	color: #690003;
}
.productButton {
	margin-top: 10px;
}
.productButton a:link, .productButton a:visited {
	padding: 10px 25px 10px 25px;
}
.productButton .RustyScrew {
	top: -8px;
}
.baseButtonRust {
	position: relative;
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 588px 110px;
}
.RustyScrew {
	background-image: url(../../images/panelGraphics/rustyScrew2.png);
	background-size: 40px 95px;
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	top: 0;
	width: 40px;
	height: 95px;
}
.screwLeft {
	left: 0;
}
.screwRight {
	right: 0;
}
.Rustbg1 {
	background-image: url(../../images/panelGraphics/buttonBgs/rustEdgeb1.png);
}
.Rustbg3 {
	background-image: url(../../images/panelGraphics/buttonBgs/rustEdgeb2.png);
}
.Rustbg4 {
	background-image: url(../../images/panelGraphics/buttonBgs/rustEdgeb3.png);
}
.Rustbg6 {
	background-image: url(../../images/panelGraphics/buttonBgs/rustEdgeb4.png);
}
.Rustbg7 {
	background-image: url(../../images/panelGraphics/buttonBgs/rustEdgeb5.png);
}
/* CATEGORY FILTERS */
.filtersAndRSnav li a:link, .filtersAndRSnav li a:visited {
	font-size: 12px;
	line-height: 12px;
	padding: 10px 15px 10px 15px;
	color: #e7d298;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow:    0px 0px 10px #555555;
	-webkit-box-shadow: 0px 0px 10px #555555;
	box-shadow:         0px 0px 10px #555555;
	background-image: url(../../images/panelGraphics/redBg2.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.filtersAndRSnav li a:hover {
	background-color: transparent;
	color: #690003;
}
.filtersAndRSlabel, .filterheadings {
	font-size: 12px;
	line-height: 12px;
	margin-top: 10px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}